Subject: IPv6 - A Study

From: "***{ Jayanth }***" <[email-masked]>
Date: Tue, 26 Oct 1999 13:28:14 +0800

Hi,
    I have been following the discussions here awhile, and would like to
know if there is any comprehensive resource available (apart from the RFCs),
as to the advantages of IPv6 over contemporary IPv4, from the
network/protocol as well as the commercial perspectives.
    Would appreciate any comments and/or pointers. Thanks in advance.

Cheers!

Jayanth

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------